
QGIS Application - Feature request #6424

Show count in Identify Results dialog

2012-09-27 02:41 PM - Aren Cambre

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15670

Description

When I use the Identify Features feature, the Identify Results dialog should show a count of items found. Occasionally, especially with

some of my bad datasets, Identify Features turns up more items than I can count at a glance.

History

#1 - 2012-10-06 02:21 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
